/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Wings Web media
Template: Divi
Text Domain: divi-master
*/



@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900&display=swap');


body,ul,li{
    font-family: 'Montserrat', sans-serif;
    /*font-family: 'Avenir', sans-serif;*/
}
p{
    font-family: 'Avenir-Medium';
    font-size: 17px;
    line-height: 26px;     
    padding-bottom: 0;   
}

@font-face {
    font-family: 'Avenir-Black';
    src: url('fonts/Avenir-Black.eot');
    src: url('fonts/Avenir-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir-Black.woff2') format('woff2'),
        url('fonts/Avenir-Black.woff') format('woff'),
        url('fonts/Avenir-Black.ttf') format('truetype'),
        url('fonts/Avenir-Black.svg#Avenir-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirLTW02-85Heavy';
    src: url('fonts/AvenirLTW02-85Heavy.eot');
    src: url('fonts/AvenirLTW02-85Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTW02-85Heavy.woff2') format('woff2'),
        url('fonts/AvenirLTW02-85Heavy.woff') format('woff'),
        url('fonts/AvenirLTW02-85Heavy.ttf') format('truetype'),
        url('fonts/AvenirLTW02-85Heavy.svg#AvenirLTW02-85Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd-Roman.eot');
    src: url('fonts/AvenirLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Roman.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Roman.woff') format('woff'),
        url('fonts/AvenirLTStd-Roman.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Roman.svg#AvenirLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd-Book.eot');
    src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Book.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Book.woff') format('woff'),
        url('fonts/AvenirLTStd-Book.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Book.svg#AvenirLTStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir-Medium';
    src: url('fonts/Avenir-Medium.eot');
    src: url('fonts/Avenir-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Avenir-Medium.woff2') format('woff2'),
        url('fonts/Avenir-Medium.woff') format('woff'),
        url('fonts/Avenir-Medium.ttf') format('truetype'),
        url('fonts/Avenir-Medium.svg#Avenir-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir LT Std';
    src: url('fonts/AvenirLTStd-Light.eot');
    src: url('fonts/AvenirLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirLTStd-Light.woff2') format('woff2'),
        url('fonts/AvenirLTStd-Light.woff') format('woff'),
        url('fonts/AvenirLTStd-Light.ttf') format('truetype'),
        url('fonts/AvenirLTStd-Light.svg#AvenirLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}





.color1{
	color: #1C355E !important;
}
.color2{
	color: #3F873F !important;
}
.color3{
	color: #cec6c0 !important;
}
.mont{
    font-family: 'Montserrat', sans-serif;
}
a:hover,
footer ul li a:hover{
    color: #3F873F;
}

/*****************************  Footer CSS **********************************/

div#footer-bottom {
    display: none;
}

.footer-widget {
    margin-bottom: 20px !important;
}
div#custom_html-2 ul li a i {
    font-family: fontawesome;
    font-style: normal;
}
div#custom_html-2 {
    display: block;
    width: 100%;
}
footer .fwidget {
    margin-bottom: 0 !important;
}
div#media_image-2 {
    margin-bottom: 25px !important;
}
#footer-widgets .footer-widget li:before{
    display: none;
}
#footer-widgets .footer-widget li{
    padding-left: 0;
}
div#nav_menu-2 ul li a {
    font-weight: 600;
    font-size: 12px;
    transition: all 0.4s ease 0s;
    font-family: 'Montserrat', sans-serif;
}
div#custom_html-2 ul li a {
    font-size: 26px;
    line-height: 30px;
}
div#custom_html-2 ul li {
    display: inline-block;
    margin-right: 20px;
}
footer .fwidget {
    margin-bottom: 15px !important;
}
#footer-widgets .footer-widget li a:hover,
.footer-widget a:hover{
    color: #3F873F !important;   
}
.col-menu ul li a div.icon-info {
    display: flex;
    align-items: center;
}
.col-menu ul li a {
    display: inline-block;
}
.col-menu ul li a div.icon-info p {
    padding-left: 25px;
    font-size: 12px;
    font-weight: 600;
}
.col-menu ul li a div.icon-info img {
    max-width: 100px;
}
.footer-widget p {
    font-size: 12px;
    font-weight: 600;
    line-height: 20px;
    font-family: 'Montserrat', sans-serif;

}
ul#menu-footer_col_3_menu li {
    display: inline-block;
    margin-right: 8px;
    position: relative;
}
ul#menu-footer_col_3_menu li a{
    font-size: 12px;
    font-weight: 600;
    transition: all 0.4s ease 0s;
}
ul#menu-footer_col_3_menu li:after {
    content: "|";
    position: absolute;
    top: 0;
    right: -9px;
    font-size: 16px;
}
ul#menu-footer_col_3_menu li:last-child:after,
.footer-widget:last-child:after{
    display: none;
}
.footer-widget{
    position: relative;
}
.footer-widget:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 1px;
    height: 250px;
    z-index: 999;
    background: rgba(247, 247, 247, 0.6);
}

.hero-wrapper img {
    width: 100%;
}
.top-hero-section {
    position: relative;
}
.custom-site-logo {
    position: absolute;
    top: 70px;
    background: #fff;
    padding: 20px 20px 20px 45px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 30px;
    border: 1px solid #111;
    left: 0;
}
.custom-site-logo a img {
    max-width: 240px;
}
p.top-green-vacancy-title {
    color: #3F873F;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
}
.two-col-job-info {
    display: flex;
    padding-left: 20px;
}
.job-info-col-left p {
    font-size: 13px;
    font-weight: bold;
    color: #1C355E;
    line-height: 18px;
}
.job-info-col-left {
    flex-basis: 65%;
}
.job-info-col-right{
    padding-left: 20px;
}
.job-info-col-right p {
    font-size: 13px;
    font-weight: 600;
    color: #1C355E;
    line-height: 22px;
}
.latest-job-wrapper {
    border: 1px solid #3F873F;
    border-radius: 30px;
    padding: 15px 20px;
}
.job-two-btn a {
    display: inline-block;
    color: #fff;
    border-radius: 15px;
    padding: 4px 20px;
    font-size: 12px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    text-decoration: none;
}
a.green-btn:hover,
a.blue-btn:hover{
    color: #fff;
    text-decoration: none;
}
a.green-btn{
    background: #3F873F;
}
a.blue-btn {
    background: #1C355E;
    margin-left: 25px;
}
.home-search-form {
    position: absolute;
    top: 330px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    border-radius: 25px;
    background: rgba(28, 53, 94, 0.75);
        padding: 0px 5px;
}
.home-search-form .job-form-top-text {
    margin-bottom: 30px;
}
.home-latest-job .col-md-6,
.latest-job .col-md-6{
    margin-bottom: 15px;
}
.home-green-menu ul li {
    display: inline-block;
    width: 100%;
    margin-right: 35px;
    min-width: 150px;
    max-width: 150px;
}
.home-green-blue-menu ul li {
    display: inline-block;
    width: 100%;
    margin-right: 35px;
    min-width: 150px;
    max-width: 150px;
}
.home-green-menu ul li a{
    background: #3F873F;
}
.home-blue-menu ul li a{
    background: #1C355E;
}
.home-green-blue-menu ul li a {
    color: #fff;
    padding: 20px 15px;
    font-size: 11px;
    text-transform: uppercase;
    border-radius: 25px;
    display: inherit;
    text-align: center;
    width: 100%;
    font-weight: 700;
    letter-spacing: 0.5px;
}
.custom-img-link a span {
    margin-left: 10px;
}
.custom-img-link a {
    display: flex;
    align-items: baseline;
}
.custom-img-link a img {
    width: 50px;
}
.custom-col-1-width {
    width: 15% !important;
    margin-right: 30px !important;
}
.custom-col-2-width {
    width: 50% !important;
    margin-right: 15px !important;
}
.custom-col-3-width {
    width: 20% !important;
}
.custom-col-3-width {
    width: 25% !important;
}
.et_pb_row.et_pb_row_6.ratin-custom-row {
    align-items: center;
    display: flex;
    border: 2px solid #1c355e;
    border-radius: 30px;
    padding-left: 45px;
}
ul.branche-contact-detail li span {
    min-width: 70px;
    display: inline-block;
}
.follow-us-text h3 {
    color: #1c355e;
}
.follow-us-text h3 span {
    color: #3F873F;
}
.top-navigation-sec {
    background: #1C355E;
    padding: 20px 0;
}
.top-navigation-sec ul{
    margin-bottom:0; 
}
.top-navigation-sec img {
    max-width: 30px;
    line-height: 0;

}
.left-menu-wrapper ul li img {
    margin-right: 15px;
}
.right-menu-wrapper ul li, .left-menu-wrapper ul li {
    vertical-align: middle;
    display: inline-block;
}
.top-navigation-sec ul li a {
    color: #fff;
    font-size: 14px;
    line-height: 20px;
    transition: all 0.4s ease 0s;
    text-decoration: none;
    font-weight: 600;
}
.top-navigation-sec ul li a:hover{
   color: #3F873F; 
}
.menu-right-col {
    text-align: right;
}
.left-menu-wrapper ul li:first-child {
    margin-right: 90px;
}
.right-menu-wrapper ul li:first-child {
    margin-right: 30px;
}
.right-menu-wrapper ul li img {
    margin-left: 10px;
}
/*.top-hero-section.inner-hero-sec {
    margin-bottom: 150px;
}*/
.top-hero-section.inner-hero-sec {
    margin-bottom: 0;
}
.custom-page-name {
    max-width: 1140px;
    margin: 0 auto;
}
.menu-about_menu-container {
    width: 100%;
    padding: 15px 0;
}
.page-name-box {
    max-width: 190px;
    position: absolute;
    margin-top: 0;
    bottom: -40px;
    background: #fff;
    border: 5px solid #3F873F;
    width: 190px;
    height: 130px;
    border-radius: 30px;
    border-bottom-right-radius: 0;
    z-index: 9;
}
.page-name-box h2,
.page-name-box .h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    width: 100%;
    text-align: center;
    color: #1C355E;
    margin: 0;
    padding: 0;
}
ul#inner-menu li {
    display: inline-block;
    width: 32%;
    text-align: center;
}
.inner-page-top-menu {
    max-width: 960px;
    margin-left: auto;
}
ul#inner-menu li a {
    font-size: 18px;
    font-weight: 800;
    color: #1c355e;
    text-decoration: none;
    transition: all 0.4s ease 0s;
}
ul#inner-menu li a:hover{
    color: #3F873F;
}
ul.select2-selection__rendered {
    padding: 0px 8px !important;
    margin: 0 !important;
}
.search_region span.select2.select2-container {
    width: 100% !important;
}
.job-filter-width {
    width: 15.5% !important;
    display: inline-block;
    margin-right: 5px;
    padding: 0 !important;
}
.search_jobs {
    display: flex;
    align-items: center;
    justify-content: center;
}
.job-filter-width select, .job-filter-width .select2.select2-container .select2-selection {
    height: 40px !important;
    border-radius: 5px !important;
    color: #1c355e;
    font-weight: 600;
    font-size: 15px;
    line-height: 30px;
    padding: 0 !important;
}
.job-filter-width ::-webkit-input-placeholder,
.select2-container--default .select2-selection--single .select2-selection__placeholder { /* Edge */
      color: #1c355e;
      font-weight: 600;
      font-size: 15px;
}

.job-filter-width :-ms-input-placeholder { /* Internet Explorer 10-11 */
      color: #1c355e;
      font-weight: 600;
      font-size: 15px;
}

.job-filter-width ::placeholder {
      color: #1c355e;
      font-weight: 600;
      font-size: 15px;
}
.job-text-wrap h2 {
    font-size: 25px;
}
.job-text-wrap {
    color: #fff;
    text-align: center;
}
.job-text-wrap h2{

    font-weight: 700;
    margin-bottom: 0;
}
form.job_filters.custom-job-filter {
    position: absolute;
    top: 375px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80%;
    border-radius: 25px;
    background: rgba(28, 53, 94, 0.75);
    padding: 30px 0;
    z-index: 999;
}
.job-text-wrap p {
    font-size: 12px;
    font-weight: 500;
}
.job_filters .search_jobs .search_submit input[type="submit"],
.search_submit.job-filter-width input[type="submit"] {
    background: #3c8840;
    border: none;
    color: #fff;
    height: 40px;
    line-height: 38px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 5px;
}
form.custom-job-filter.shortcodeForm .search_submit.job-filter-width input[type="submit"] {
    width: 100%;
}
.job_filters .search_jobs .select2-container--default .select2-selection--single .select2-selection__rendered,
.job_filters .search_jobs .select2-container--default .select2-selection--single .select2-selection__arrow {
    color: #1c355e;
    line-height: 38px;
    height: 40px;
}
.job_filters .search_jobs .select2-container--default .select2-selection--single .select2-selection__arrow b{
    border-color: #1c355e transparent transparent transparent;
}
.showing_jobs.wp-job-manager-showing-all {
    color: #fff;
    background: #1c355e;
    border: none;
}
.showing_jobs.wp-job-manager-showing-all a{
    color: #fff;
}
.job-listing-page .row ul.job_listings {
    display: flex;
    padding-top: 50px;
    flex-wrap: wrap;
}
form.custom-job-filter.shortcodeForm {
    width: 100%;
    border-radius: 25px;
    background: none;
    padding: 30px 0 15px;
}
form.custom-job-filter.shortcodeForm select {
    width: 100%;
}
form.custom-job-filter.shortcodeForm span#select2-search_region-container {
    color: #1c355e;
    line-height: 38px;
    height: 40px;
}
form.custom-job-filter.shortcodeForm span.select2-selection__arrow {
    color: #1c355e;
    line-height: 38px;
    height: 40px;
}
form.custom-job-filter.shortcodeForm .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #1c355e transparent transparent transparent;
}
ul#select2-search_region-results li {
    font-size: 12px;
    font-weight: 600;
    color: #1c355e;
}
.single-job-listing-header {
    background: url(images/job-listing-banner.png);
    background-size: cover;
    position: relative;
}
.top-share-icons ul li a i {
    font-family: fontawesome;
    font-style: normal;
}
.job-description-wrapper-left {
    padding-left: 300px;
}
.single-job-listing-header:before {
    content: "";
    background: rgba(60, 136, 64, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.job-description-wrapper-right {
    background: #3c8840;
    color: #fff;
    padding: 100px 70px;
}
.single-custom-site-logo {
    position: absolute;
    z-index: 999;
    background: #fff;
    padding: 10px 20px 10px 45px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 30px;
    border: 1px solid #111;
    top: 10px;
}
.single-custom-site-logo img {
    max-width: 220px;
}
.row.job-description-wrapper-row {
    align-items: center;
    margin: 0;
}

.h2heading{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    color: #1c355e;
    text-align: left;
    font-family: 'Avenir-Black';
}
.job-description-wrapper-left ul li {
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    font-weight: 500;
    font-family: 'Avenir-Medium';
    display: inline-flex;
}
.top-share-icons ul li a {
    font-size: 26px;
    line-height: 30px;
    color: #fff;
}
.job-description-wrapper-left ul li span {
    min-width: 160px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 1px;
}
.top-share-icons ul li {
    display: inline-block;
    margin-right: 15px;
}
.top-share-icons h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Avenir-Medium';
    margin-bottom: 0;
}
.single_job_listing h2{
    font-family: 'Avenir-Medium';
}
.job-apply-btns {
    width: 44%;
}
.job-apply-btns a, .single-job_listing .job-apply-btns form.job-manager-form.wp-job-manager-bookmarks-form {
    display: inline-block;
    width: 100%;
    max-width: initial;
    color: #1c355e;
    background: #fff;
    border-radius: 8px;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    height: auto;
    text-decoration: none;
    line-height: 25px;
    padding: 3px 20px;
    clear: both;
    display: table;
}
.job-apply-btns a img {
    max-width: 45px;
    width: 45px;
    margin: 0px 5px 0 0px !important;
}
.job-apply-btns .job-manager-form.wp-job-manager-bookmarks-form img{
    max-width: 45px;
    margin: 0px 5px 0 0px !important;
    width: 45px;
} 
.top-share-icons {
    margin-bottom: 20px;
}
section.custom-single-job-page {
    padding: 40px 0;
}
.single_job_listing .meta,.single_job_listing .company{
    display: none;
}
.editorText,
.single_job_listing{
     font-family: 'Avenir-Medium';
}
.editorText h2,
.editorText h3,
.editorText h4,
.editorText h5,
.editorText h6{
    color: #1c355e;
}
.single_job_listing .job_description p,
.editorText p,
.editorText ul li,
.editorText ol li{
        font-size: 17px;
    line-height: 30px;
    font-weight: 500;
    color: #707070;
    font-family: 'Avenir-Medium';
}
.editorText ul, .editorText ol {
    padding-left: 40px;
}
.editorText ul li, .editorText ol li {
    padding-left: 20px;
    position: relative;
}

.editorText ul li:before{
    content: '.';
    position:absolute;
    font-size: 18px;
    left: 0;
    top: 0;
}
.editorText ul li:before {
    content: '.';
    position: absolute;
    font-size: 28px;
    left: 0;
    top: 0;
    font-weight: 700;
    color: #707070;
    line-height: 14px;
}
.editorText a{
    color: #3C8840;
    text-decoration: none;
}
.below-btn ul li a img {
    max-width: 40px;
    margin: 0px 5px 0 10px;
    min-width: 40px;
}
.below-btn ul li a {
    display: block;
    min-width: 200px;
    max-width: 200px;
    color: #1c355e;
    background: #f7f7f7;
    border-radius: 8px;
    margin-bottom: 30px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    height: 50px;
    text-decoration: none;
    line-height: 50px;
    border: 1px solid #111;
    font-size: 14px;
}
.below-btn ul,.below-btn ul li{
    padding-left: 0;
}
.below-btn ul li{
    display: inline-flex;
    margin-right: 25px;
}
.below-btn ul li:before {
    display: none;
}
.application_details.show-form {
    display: block !important;
}
.listing-search-form .search_jobs {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.listing-search-form .job-filter-width {
    width: 100% !important;
    display: block!important;
    clear: both;
}
.listing-search-form .job-filter-width select,.listing-search-form .job-filter-width .select2-selection {
    width: 100%;
}
.listing-search-form label {
    color: #1c355e;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 1px;
}
.single-job-desc-wrapper {
    border-left: 1px solid #bbb;
    padding-left: 15px;
    border-right: 1px solid #bbb;
    padding-right: 15px;
}
.listing-search-form .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px;
    border-radius: 5px;
    color: #1c355e;
    font-weight: 600;
    font-size: 15px;
}
.listing-search-form  .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #1c355e transparent transparent transparent;
    border-width: 6px 3px 0 3px;
    margin-top: 3px;
    margin-left: -2px;
}
.listing-search-form .search_submit.job-filter-width input[type="submit"] {
    width: 100%;
    margin-top: 20px;
}
.single_job_listing .application .application_details:after,
.single_job_listing .application .application_details:before{
    display: none;
}
.custom-single-job-page .wp-job-manager-bookmarks-form div.bookmark-details{
    display: block;
}
.single-job_listing form.job-manager-form.wp-job-manager-bookmarks-form {
    margin: 0;
    display: block;
    width: auto;
    max-width: 170px;
    color: #1c355e;
    background: #fff;
    border-radius: 8px;
    margin-bottom: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    height: 50px;
    text-decoration: none;
    line-height: 50px;
}
.single-job_listing input.submit-bookmark-button {
    background-color: transparent;
    box-shadow: none;
    border: none;
    color: #1c355e;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    text-decoration: none;
    padding: 0;
    margin: 0;
}
.single-job_listing .job-manager-form.wp-job-manager-bookmarks-form img{
    max-width: 45px;
    margin: 0px 0px 0 10px;
    width: 45px;
} 
.single-job_listing form.job-manager-form.wp-job-manager-bookmarks-form:hover input.submit-bookmark-button {
    color: #0056b3;
    text-decoration: underline;
}
.relatedjobs .heading{
    display: none;
}
.relatedjobs{
    background-color: transparent;
}
.relatedjobs ul li:hover {
    box-shadow: none;
}
.relatedjobs ul li.col_3 {
    width: 100%;
    border: 1px solid #3F873F;
    border-radius: 10px;
    padding: 10px;
    margin-bottom: 20px;
    color: #1c355e;
    font-weight: 600;
}
.relatedjobs ul{
    padding-left: 0;
}
.relatedjobs ul li:before{
    display: none;
}
.relatedjobs .title a {
    color: #1c355e;
    font-size: 18px;
    text-decoration: none;
    font-weight: 600;
    border: 0;
}
.loc,
.single-sector,
.single-job-cat {
    font-size: 14px;
    margin: 3px 0;
    display: flex;
}
.single-sector span {
    background-color: #1c355e;
    color: #fff;
    padding: 0px 15px;
    letter-spacing: 1px;
    border-radius: 20px;
    margin: 5px 0;
    display: inline-block;
}
span.related-img {
    display: inline-block;
    margin-right: 2px;
}
.related-img img {
    max-width: 20px;
}
.single-more-btn a.green-btn {
    color: #fff;
    padding: 5px 20px;
    margin: 10px 0 5px;
    display: inline-block;
    border-radius: 5px;
    text-transform: uppercase;
    font-size: 15px;
}
.job-alert-header {
    background-color: #1c355e;
    padding: 100px 0 100px;
}
.job-alert-header .custom-site-logo {
    top: 35px;
}
.page_title {
    position: absolute;
    bottom: 20px;
    left: 10%;
}
.page_title h4,
.page_title .h4 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    color: #fff;
    text-transform: uppercase;
}
.showing_jobs {
    display: none !important;
}
.loc .dashicons,.loc .dashicons-before:before {
    vertical-align:middle;
}
.single-job_listing .below-btn .job-manager-form{
    font-size: 14px;
    /*border: 1px solid #111;
    background: #f7f7f7;*/
}
.below-btn form.job-manager-form.wp-job-manager-bookmarks-form{
    border: 1px solid #111;
    background: #f7f7f7;
    min-width: 200px;

}
.relatedjobs hr{
    display: none;
}
.job-two-btn .job-manager-form.wp-job-manager-bookmarks-form{
    display: inline-flex;
    border-radius: 15px;
    padding: 3px 20px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    background: #1C355E;
    margin-left: 25px;
}
.job-two-btn a.bookmark-notice {
    padding: 0;
}
.home .job-two-btn .job-manager-form.wp-job-manager-bookmarks-form{
    padding: 4px 20px;
    margin: 0;
}
.job-two-btn .job-manager-form img{
    display: none;
}
.job-two-btn input.submit-bookmark-button {
    background: transparent;
    color: #fff;
    text-transform: unset;
    border: none;
    font-size: 12px;
}
.job-two-btn .job-manager-form .spinner{
    display: none;
}
.job-alerts{
    padding-top: 60px;
    padding-bottom: 60px;
}
.job-alerts  #job-manager-alerts th{
    font-weight: 600;
    font-size: 15px;
    color: #3F873F!important;
    line-height: 28px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    padding: .5em 1em .5em 1em;
}
.job-alerts #job-manager-alerts td{
    font-size: 15px;
    font-weight: 600;
    color: #1C355E;
    line-height: 22px;
    padding: .5em 1em .5em 1em;
}
.job-alerts #job-manager-alerts table ul.job-alert-actions {
    margin: 10px 0 0;
}
.job-alerts tfoot a {
    color: #fff;
    border-radius: 15px;
    padding: 4px 20px;
    font-size: 12px;
    text-transform: uppercase;
    transition: all 0.4s ease 0s;
    text-decoration: none;
    background: #3F873F;
}
.job-alerts .job-manager-alerts ,.job-alerts .job-manager-alerts td,.job-alerts .job-manager-alerts th {
   border:1px solid #1C355E;
   border-collapse: separate;
    border-spacing: 2px;
}
.job-alerts p {
    font-size: 13px;
    font-weight: 600;
    color: #1C355E;
    line-height: 22px;
}
.job-alerts form.job-manager-form {
    display: flex;
    flex-wrap: wrap;
}
.job-alerts .job-manager-form fieldset {
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 20px;
    border-bottom: none;
}
.job-alerts .job-manager-form fieldset label {
    display: none;
}
.job-alerts .job-manager-form fieldset div.field {
    width: 100%;
    float: none;
    vertical-align: middle;
    border: 2px solid #1C355E;
    border-radius: 10px;
    padding: 6px 10px;
    margin-bottom: 20px;
    height: 50px;
}
.job-alerts input.text,
.job-alerts input.title,
.job-alerts input[type=email],
.job-alerts input[type=password],
.job-alerts input[type=tel], 
.job-alerts input[type=text],
.job-alerts select,
.job-alerts textarea {
    padding: 0;
    border: none;
}
.job-alerts .select2-container--default .select2-selection--multiple,#et-main-area .job-alerts .select2.select2-container .select2-selection{
    background-color: transparent !important;
    border: none !important;
    border-radius: 4px;
    cursor: text;
	height: auto !important;
    min-height: auto !important;
	padding: 0 0 0 0!important;
	    line-height: 13px !important;
}
#et-main-area .job-alerts .select2-container--default .select2-search--inline .select2-search__field {
    color: #4e4e4e;
    font-size: 16px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
 .job-alerts .select2-container--default.select2-container--focus .select2-selection--multiple {
    border: none !important;
    height: auto !important;
    min-height: auto !important;
    background-color: transparent !important;
}
.job-alerts .select2-container .select2-search--inline .select2-search__field{
    margin-top: 0;
}
.job-alerts ul.select2-selection__rendered {
    padding: 0px 0 !important;
    margin: 0 !important;
}
.job-alerts input[type="submit"] {
    background: #3c8840;
    border: none;
    color: #fff;
    height: 40px;
    line-height: 38px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 20px;
    margin: 0 auto;
    display: block;
    text-align: center;
    padding: 0px 20px;
}
.job-alerts .job-manager-form p {
    text-align: center;
    margin: 0 auto;
}
.um.um-register {
    width: 100%;
    max-width: 100% !important;
}
.um-register  .um-col-1 {
    display: flex;
    flex-wrap: wrap;
}
.um-register .um-field {
    max-width: 47%;
    flex: 0 0 47%;
    padding: 0 15px !important;
    margin-bottom: 30px;
}
.job-register .um .um-form input[type=text],
.job-register .um .um-form input[type=tel],
.job-register .um .um-form input[type=number],
.job-register .um .um-form input[type=password],
.job-register .um .um-form textarea,
.job-register .um .upload-progress,
.job-register .select2-container .select2-choice,
.job-register .select2-drop,
.job-register .select2-container-multi .select2-choices,
.job-register .select2-drop-active,
.job-register .select2-drop.select2-drop-above {
    border: 1px solid #bbb!important;
    border-radius: 10px;
    height: 50px !important;
}
.job-register .um-field-label .um-field-label-icon i {
    color: #3F873F;
}
.job-register .um-field-label label {
    color: #1c355e;
}
.job-register .um-field-area {
    text-align: left !important;
}
.um .um-left input[type=submit].um-button, .um .um-left input[type=submit].um-button:focus, .um .um-field-area a.um-button{
    background: #3F873F !important;
}
.um .um-right .um-button, .um .um-right .um-button:focus{
    background: #1c355e !important;
    color: #fff !important;
}
.search_jobs .select2-container--default .select2-selection--single .select2-selection__clear {
    display: none;
}
.search_jobs .select2.select2-container .select2-selection .select2-selection__arrow:before{
    display: none;
}
.search_jobs .select2.select2-container .select2-selection .select2-selection__arrow b[role=presentation]{
    display: block;
}
.quick-search {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}
.quick-search.search-sector-job{
    margin-bottom: 0;
}
.quick-search h4{
    color: #3F873F;
    font-size: 14px;
    margin: 0;
    padding: 0;
}
.quick-search ul {
    display: flex;
    padding-left: 0px;
    margin: 0;
}
.quick-sector a {
    color: #fff;
    font-size: 13px;
    padding-left: 10px;
}
.quick-sector a:hover {
    color:#3c8840;
}
li.quick-sector {
    padding-left: 10px;
}
li.quick-sector:before {
    content: "|";
    color: #fff;
}
.branches-job a {
    color: #1c355e !important;
}
/* recruit */
#et-main-area .recruit-blue-text {
    font-size: 11px;
    border-radius: 15px 15px 15px 15px;
    overflow: hidden;
    border-width: 1px;
    background-color: #1C355E;
    padding-top: 10px!important;
    padding-bottom: 0px!important;
    margin-top: -100px !important;
    position: absolute;
    width: 100%;
    left: 0;
    margin-left: 0 !important;
}
.recruit-blue-text  .right-recruit{
    right: 0;
}
.values-bottom-block h3{
    font-size:32px;
    color:#3F873F;
    font-weight: 700;
}
.values-bottom-block h3 span{
    color:#1C355E;
}
.search_categories .select2-container .select2-search--inline {
    line-height: 44px;
}
.search_categories.job-filter-width .select2.select2-container .select2-selection{
    height: 40px !important;
}
.search_categories .select2-container .select2-search--inline input{
    color: #1c355e;
    font-weight: 600;
    font-size: 15px;
    line-height: 30px;
    padding: 0 !important;
    margin: 0 !important;
}
.custom-html-widget .col-menu ul li:first-child {
    margin: 0;
}
.values-bottom-block .et_pb_main_blurb_image {
    margin-bottom: 0;
}
.email-form .form-field,
.email-form .form-email{
    float: left;
}
.email-form .form-field input,
.email-form .form-email input{
	height: 50px;
    border-radius: 15px;
    border-color: #747474;	
	margin-bottom: 35px;
	background-color: #f7f7f7;
	padding-left: 50px;
    font-weight: bold;
    color: #bebebe;
}
.email-form .form-field textarea {
    /* height: 50px; */
    border-radius: 15px;
    border-color: #747474;
    margin-bottom: 35px;
    background-color: #f7f7f7;
    padding-left: 10px;
    font-weight: bold;
    color: #bebebe;
    width: 100%;
}
.email-form .form-field select{
    height: 50px;
    border-radius: 15px;
    border-color: #747474;  
    margin-bottom: 35px;
    background-color: #f7f7f7;
    padding-left: 10px;
    padding-right: 20px;
    font-weight: bold;
    width: 100%;
    color: #bebebe;
}
.email-form .form-field input{
	width: 100%;
	background: #f7f7f7 url(images/person-8.png) no-repeat;
    background-size: 20px;
    background-position: 20px center;
}
.email-form .form-field.form-number input{
    width: 100%;
    background: #f7f7f7 url(images/phone.png) no-repeat;
    background-size: 16px;
    background-position: 20px center;
}
.email-form input::placeholder,
.email-form textarea::placeholder{
	color: #bebebe;
}
.email-form .form-email input{
	width: 100%;
	background: #f7f7f7 url(images/email.png) no-repeat;
    background-size: 25px;
    background-position: 14px center;
}
.wpcf7-form input[type='submit']{
	width: 180px;
    height: 50px;
    background-color: #4c8d4e;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    border-radius: 15px;
    margin-left: 15px;
	cursor: pointer;
}
.wpcf7-form input[type='submit']:hover{
	background-color: #1c355e;
}
.face-content {
    padding-left: 90px;
    position: relative;
}
.face-content:before {
    background-color: #1C355E;
    /* padding: 6px 20px; */
    border: 4px solid #3F873F;
    border-radius: 100%;
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-right: 0;
    width: 70px;
    height: 70px;
    display: block;
    text-align: center;
    line-height: 60px;
    left: 0;
    top: 10px;
    position: absolute;
    box-shadow: 0px 1px 0px 4px rgba(0,0,0,0.2);
}
.face-first:before{
    content: "1";
}
.face-first select {
    border-radius: 9px;
    padding: 7px 20px;
    text-transform: uppercase;
    font-size: 13px;
    border: 1px solid #bbb;
    background-color: #f7f7f7;
    color: #1C355E;
    font-weight: 600;
}
.face-first select:before{
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    background: #333;
    width: 15px;
    height: 15px;
} 
.face-second:before{
    content: "2";
}
.face-third:before{
    content: "3";
}
.face-fourth:before{
    content: "4";
}
.face-fifth:before{
    content: "?";
}
.face-content ul li {
    font-family: 'Avenir-Medium';
    margin-bottom: 8px;
    font-size: 17px;
}
.face-content ul {
    list-style: outside;
    padding-left: 15px;
    padding-bottom: 0;
}
a.print-doc {
    border: 1px solid #bbb;
    background-color: #f7f7f7;
    padding: 10px 20px;
    border-radius: 10px;
}
a.print-doc img{
    margin-right: 10px;
}
a.back-reg{
    border: 1px solid #bbb;
    background-color: #f7f7f7;
    padding: 0 10px;
    border-radius: 10px;
    display: inline-block;    
}
.cat-items-title .et_pb_post {
    margin: 0;
}
.cat-items-title h2 {
    margin: 0;
}

/* Review Page */
.latest-review-wrapper {
    border: 1px solid #1c355e;
    background-color: #f7f7f7;
    border-radius: 30px;
    padding: 20px 40px 50px;
    margin-bottom: 60px;
    position: relative;
    color: #1c355e;
    min-height: 240px;
}
.latest-review-wrapper img {
    max-width: 250px;
}
.title-date {
    margin-top: 15px;
    display: flex;
    justify-content: space-between;
}
.title-date h4.top-green-vacancy-title {
    padding: 0;
    font-size: 20px;
    color: #1c355e;
}
p.review-date {
    margin: 0 0 10px;
    font-size: 14px;
    color: #1c355e;
}
.review-more {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    display: inline-block;
    bottom: -10px;
}
.review-more button {
    background-color: #3F873F;
    color: #fff;
    text-decoration: none;
    padding: 10px 20px 10px 70px;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    border:none;
}
.review-more button:hover{
    background-color: #1c355e;
    color: #fff;
    text-decoration: none;    
}
.review-more button:before {
    content: "";
    background-image: url(images/glaasses.png);
    background-repeat: no-repeat;
    background-size: 44px;
    width: 45px;
    height: 25px;
    position: absolute;
    top: 9px;
    left: 16px;
}
.review-modal .modal-dialog {
    max-width: 50%;
    top: 25%;
}
.review-modal .modal-content{
    border: 2px solid #3F873F;
    border-radius: 10px;    
}
h4.modal-title {
    padding: 0;
    font-size: 22px;
    color: #1c355e;
}
.review-modal button.close {
    color: #1c355e;
    font-size: 30px;
    font-weight: 600;
    opacity: 1;
}
.modal-body p{
    color: #1c355e;    
}
.menu-profile a,
.menu-logout a,
.menu-register a,
.menu-login a{
    position: relative;
    padding-right: 38px;
}
.menu-profile a:before,
.menu-login a:before {
    content: "";
    background-image: url(images/header-login.png);
    background-repeat: no-repeat;
    background-size: 30px;
    width: 30px;
    height: 33px;
    position: absolute;
    top: -8px;
    right: 0;
}
.menu-logout a:before,
.menu-register a:before {
    content: "";
    background-image: url(images/header-register.png);
    background-repeat: no-repeat;
    background-size: 30px;
    width: 30px;
    height: 33px;
    position: absolute;
    top: -8px;
    right: 0;
}
/*archive page*/
/*.tax-sector div#sidebar {
    display: none;
}*/

.archive #main-content .container:before,
.single #main-content .container:before,
#main-content .container:before{
    background-color:transparent;
}
.archive div#left-area {
    width: 100%;
    display: inline-block;
    padding: 0 !important;
    margin: 0 auto;
}
/*
.archive article .archive-job-content{
    border: 1px solid;
    border-radius: 30px;
    padding: 20px 30px;
    color: #1C355E;
}
.archive article {
    max-width: 47%;
    margin-left: 50px;
    width: 47%;
    float: left;
}
.archive article:nth-child(odd){
    margin-left: 0px;
}*/
.archive-article {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.archive-article article {
    max-width: 31.33%;
    flex: 0 0 31.33%;
    margin-right: 3%;    
    margin-bottom: 3%;
}
.archive-article article:nth-child(3n) {
    margin-right: 0;
}
.archive-article a,
.archive-article .post-meta a,
.archive-article p {
    color: #1C355E;
}
.archive-article h2.entry-title {
    font-weight: 700;
}
.archive-article a.more-link {
    text-transform: capitalize;
    font-weight: 600;
}
#left-area .archive-article .post-meta {
    padding-bottom: 0;
    margin-bottom: 0;
    color: #3f873f!important;
    display: inline-block;
    text-align: right;
    float: right;
}
.route-active a {
    background: #fff !important;
    color: #1c355e!important;
}
.library-post-section p.post-meta {
    position: absolute;
    bottom: 11px;
    right: 15px;
}
.library-post-section article{
    position: relative;
}
.library-post-section a.more-link {
    text-transform: capitalize;
}
.single #left-area,
.page-template-default #left-area {
    width: 71.125%;
}
.single #sidebar,
.page-template-default #sidebar{
    width: 28.875%;
}
#sidebar.sidebar-calumn {
    padding: 20px;
    background-color: #3f873f;
    color: #fff;
}

.page #sidebar.sidebar-calumn {
    padding: 0;
    width: 100%;
}
.sidebar-calumn h4 {
    text-transform: uppercase;
    font-size: 20px;
    color: #ffffff!important;
    text-align: left;
    border-bottom: 1px solid #fff;
}
.sidebar-calumn h2.entry-title {
    font-size: 15px;
}
.sidebar-calumn a {
    color: #fff;
    font-size: 15px;
}
.sidebar-calumn a:hover{
    color: #fff;
}
.cat-section {
    margin-bottom: 50px;
}
.single h1.entry-title {
    font-weight: 700;
    font-size: 28px;
    color: #1c355e;
}
.single .entry-content{
    color: #1c355e;    
}
.single #comment-wrap {
    padding-top: 25px;
}
#comment-wrap h3{
    font-weight: 700;
    font-size: 28px;
    color: #1c355e;    
}
.comment-form p,
.logged-in-as a{
    color: #1c355e;        
}
#commentform input[type=email], #commentform input[type=text], #commentform input[type=url] {
    width: 100%;
}
#commentform input#submit {
    background-color: #4c8d4e;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 10px 20px;
}
.page-template-default article {
    color: #1c355e;
}
.latest-job-wrapper .job-two-btn .job-manager-form.wp-job-manager-bookmarks-form {
    padding: 3px 20px 2px;
    margin: 0;
}
.tax-sector .home-latest-job {
    padding-bottom: 40px;
}
/* sector search */
section.sector {
    padding: 50px 0;
}
.sector-search-section .heading h4{
    font-weight: 700;
    text-transform: uppercase;
    font-size: 25px;
    color: #1c355e!important;
    text-align: left;
}
.sector_search_jobs .col-md-6{
    margin-bottom: 30px;
}
.sector_search_jobs .col-md-6 .sector-items {
    background-color: #ddd;
    padding: 20px;
    border-radius: 15px;
}
.sector_search_jobs .job-filter-width {
    width: 48% !important;
}
.sector_search_jobs label {
    display: block;
    color: #1c355e!important;
    font-weight: 500;
}
.sector_search_jobs select {
    width: 100%;
    margin-bottom: 10px;
}
.sector-items h4 {
    font-size: 20px;
    color: #3f873f!important;
}
.sector_search_jobs .search_region{
    display: none;
}
.sector_search_jobs .search_submit{
    margin-top: 10px;
}
.sector_search_jobs .search_submit  a {
    background-color: #4c8d4e;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border: none;
    border-radius: 15px;
    cursor: pointer;
    padding: 5px 20px;
}
.page-template-sector-search .home-search-form{
    top: 294px;
}
ul#menu-footer_menu_1 {
    margin: 0;
}
h4.social-heading {
    color: #fff;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
}
/*Toggle menu */
.toggle-menu-one{
   position: absolute;
   top: 0px;
   font-size: 22px;
   color: #fff;
   right: 30px;
   z-index: 99;
   display: none;
}
.toggle-menu-two{
   position: absolute;
   top: -50px;
   font-size: 22px;
   color: #3f873f;
   right: -10px;
   z-index: 99;
   display: none;
}
.toggle-menu-one .fa-bars:before,
.toggle-menu-two .fa-bars:before{
   font-weight: 900;
   font-family: fontAwesome;
   font-style: normal;
}
.inner-page-top-menu {
position: relative;
}

article.et_pb_post.post.status-publish {
    min-height: 420px;
}

input[type=number] {
	padding: 2px;
    border: 1px solid #bbb;
    border-top-color: rgb(187, 187, 187);
    border-top-style: solid;
    border-top-width: 1px;
    border-right-color: rgb(187, 187, 187);
    border-right-style: solid;
    border-right-width: 1px;
    border-bottom-color: rgb(187, 187, 187);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color: rgb(187, 187, 187);
    border-left-style: solid;
    border-left-width: 1px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    color: #4e4e4e;
    background-color: #fff;
}

.page-title-archive{
    position: relative; 
    bottom: 0;
    left: 0;
    padding: 0 10%;
}

.two-col-job-content {
    font-size: 13px;
    font-weight: bold;
    color: #1C355E;
    margin-top: 20px;
}

.two-col-job-info{
  padding-left: 0;
}

.job-info-col-left{
  flex-basis: 50%;
}

.job-info-col-right{
  flex-basis: 50%;
}

.two-col-job-info p{
  margin: 0 0 5px;
  line-height: 1;
}

.two-col-job-content p {
  font-size: 15px;
  line-height: 1.4;
}

.two-col-job-content .job-two-btn{
  text-align: center;
}

.latest-job-wrapper{
    height: 100%;
}

.alert-btn{
    background: #3c8840;
    border: none;
    color: #fff;
    height: 40px;
    line-height: 38px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 20px;
    margin: 0 auto;
    display: block;
    text-align: center;
    padding: 0px 20px;
    margin-top: 20px;
}

.alert-btn:hover{
    color: #fff;
}

.gsurvey-rating:not(:checked) > label {
    width: 48px !important;
    line-height: 48px !important;
    background-image: url(images/empty-star.png);
    background-size: 46px 46px !important;
    text-indent: 3em;
}

.lrg-btn {
    border-radius: 15px;
    padding: 10px 25px;
    color: #fff;
    text-transform: uppercase;
}

.lrg-btn:hover {
    background-color: #1c355e;
}

body.archive.category form.job_filters.custom-job-filter {
    display: none;
}



.dashboard-column-header {
    padding: 10px;
    font-size: 12px;
    font-weight: 600;
    /*min-height: 60px;*/
}

.dashboard-column-header p {
    padding: 0px;
    font-size: 12px;
    font-weight: 600;
    margin: 0;
}


.dashboard-column-content {
    padding: 10px;
}

.dashboard-column-content p,
.dashboard-column-content li {
    padding: 0px;
    font-size: 12px;
    margin-bottom: 0.5em;
}

.dashboard-column-content a.button {
    height: 30px;
    line-height: 30px;
    font-size: 14px;
}

.dashboard-column-content h4, .dashboard-column-content h5 {
    font-weight: 600;
    font-size: 14px;
    margin: 1em 0 0em;
    color: #3f873f;
}

.dashboard-column-content h5 {
    margin-left: 15px;
}

.dashboard-column-content .upload-form {
    margin: 0;
}

.dashboard-column-content .upload-form .gfield_label {
    font-size: 12px !important;
    font-weight: 600;
    color: 000;
}

@media only screen and (min-width:768px) {
    .dashboard-column-content .upload-form .gfield {
        position: relative;
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        display: inline-block;
        vertical-align: top;
        max-width: 33%;
    }

    .dashboard-column-content .gform_wrapper_original_id_5 .upload-form .gfield {
        max-width: 100%;
        padding: 0;
    }
}
.dashboard-column-content .upload-form ul {
    margin: 0;
    padding: 0;
}

.dashboard-column-content .upload-form .gform_footer .gform_button {
    min-width: 0;
    height: 30px;
    line-height: 30px;
    font-size: 14px !important;
    padding: 0 40px !important;
    margin-left: 15px;
    margin-top: 1em;
}

.dashboard-column-content .gform_wrapper_original_id_5 .upload-form .gform_footer .gform_button {
    margin-left: 0;
}

.dashboard-column-content .upload-form .gform_footer {
    padding: 0;
}

.dashboard-column-content .et_pb_text_inner ul li {
    margin-left: 1em;
    list-style-type: disc;
}

.dashboard-column-content .et_pb_text_inner form ul li {
    margin-left: 0em;
    list-style-type: none;
}

.gfield.fix-height {
    min-height: 114px;
}

.log-progress {
  display: flex;
  justify-content: center;
}

.log-progress-bar{
  width: 60%;
  margin: 0 15px;
  border: 1px solid #cec6bf;
}

.log-progress-bar i {
  height: 100%;
  display: block;
  background: #3f873f;
}

.gfield .select2.select2-container .select2-selection {
      height: 50px !important;
    border-radius: 15px !important;
    border-color: #747474 !important;
    margin-bottom: 35px !important;
    background-color: #f7f7f7 !important;
    padding-left: 50px !important;
    font-weight: bold !important;
    color: #bebebe !important;
    width: 100% !important;
    line-height: 50px !important;
}

.gfield .select2.select2-container {
  width: 100% !important;
}

.gfield .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 50px !important;
  color: #bebebe !important;
  font-size: 16px !important;
}

.gfield .select2.select2-container .select2-selection .select2-selection__arrow{
  top: 8px !important;  
}

@media only screen and (min-width:600px) {
    .row.job-description-wrapper-row .col-md-6:last-child {
        padding-right: 0;
        padding-left: 0;
    }
}

@media only screen and (max-width:700px) {

    .single-job-listing-header {
        background-position: center top;
    }
}

.entry-content p {
    padding-bottom: 1em;
}